<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleHelpBookName</key>
	<string>ScanThru Help (CLX-982x Series)</string>
	<key>CFBundleHelpURLref</key>
	<string>http://www.samsung.com/printer</string>
	<key>CFBundleUpdateURLref</key>
	<string>http://www.samsung.com/Support/ProductSupport/download/index.aspx</string>
</dict>
</plist>
